



    body{
    	    	 color: #262626;     	 font-size: 14px;     	    }
    













						.content{
				margin-top: -100px;
			}
				
	




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 43px;
        }







nav.main_menu > ul > li > a{
	 color: #262626; 		    				}



nav.main_menu ul li:hover a {
	 color: #0f6894; }

		nav.main_menu ul li.active a {
			color: #95000e		}
	













	#respond textarea,
	#respond input[type='text'],
	#respond input[type='email'],
	.contact_form input[type='text'],
	.contact_form  textarea,
	.comment_holder #respond textarea,
	.comment_holder #respond input[type='text'],
	.comment_holder #respond input[type='email'],
	input.wpcf7-form-control.wpcf7-text,
	input.wpcf7-form-control.wpcf7-number,
	input.wpcf7-form-control.wpcf7-date,
	textarea.wpcf7-form-control.wpcf7-textarea,
	select.wpcf7-form-control.wpcf7-select,
	input.wpcf7-form-control.wpcf7-quiz,
	.post-password-form input[type='password']
	{
			color:#000000; 	}






    p{
    	color: #262626;    	    	font-size: 14px;    	    	    	    	    	    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #262626;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #262626 !important;    }
    a, p a{
	color: #ffe587;			}

	 	h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
	.q_icon_with_title .icon_with_title_link,
	.blog_holder article .post_description a:hover,
	.blog_holder.masonry article .post_info a:hover,
	.breadcrumb .current,
	.breadcrumb a:hover,
	.portfolio_social_holder a:hover,
	.latest_post_inner .post_infos a:hover{
		color: #ffe587;
	}
	a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
	color: #dd9933;	}





.q_message .message_text{
	color: #000000; 		font-style: normal; 	font-weight: 600; }







	.q_counter_holder p.counter_text{
		color: #1abc9c; 			        		 font-family: '-1'; 	}
	.wpb_column>.wpb_wrapper .q_counter_holder .separator.small
	{
		background-color: #1abc9c; 	}




.google_map{
	height: 750px;
}











































/*Blog Masonry Gallery - end */




























 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	


















    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }



	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date,
	.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea,
	.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz{
		color: #000000;font-weight: 600;	}

	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus,
	.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus,
	.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus{
		color: #000000;	}



	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text,
	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number,
	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date,
	.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea,
	.cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select,
	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz{
		color: #000000;font-weight: 600;	}

	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus,
	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus,
	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus,
	.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus,
	.cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus,
	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus{
		color: #000000;	}



	.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text,
	.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number,
	.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date,
	.cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea,
	.cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select,
	.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz{
		color: #000000;font-weight: 600;	}

	.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text:focus,
	.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number:focus,
	.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date:focus,
	.cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea:focus,
	.cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select:focus,
	.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz:focus{
		color: #000000;	}

	.cf7_custom_style_1 ::-webkit-input-placeholder{
		color: #000000;opacity:1;	}
	.cf7_custom_style_1 :-moz-placeholder{
		color: #000000;opacity:1;	}
	.cf7_custom_style_1 ::-moz-placeholder{
		color: #000000;opacity:1;	}
	.cf7_custom_style_1 :-ms-input-placeholde{
		color: #000000;opacity:1;	}
	.cf7_custom_style_2 ::-webkit-input-placeholder{
	color: #000000;opacity:1;	}
	.cf7_custom_style_2 :-moz-placeholder{
	color: #000000;opacity:1;	}
	.cf7_custom_style_2 ::-moz-placeholder{
	color: #000000;opacity:1;	}
	.cf7_custom_style_2 :-ms-input-placeholde{
	color: #000000;opacity:1;	}
	.cf7_custom_style_3 ::-webkit-input-placeholder{
		color: #000000;opacity:1;	}
	.cf7_custom_style_3 :-moz-placeholder{
		color: #000000;opacity:1;	}
	.cf7_custom_style_3 ::-moz-placeholder{
		color: #000000;opacity:1;	}
	.cf7_custom_style_3 :-ms-input-placeholde{
		color: #000000;opacity:1;	}
			.cf7_custom_style_1 input:focus::-webkit-input-placeholder,
		.cf7_custom_style_1 textarea:focus::-webkit-input-placeholder{
		color: #000000;		}
				.cf7_custom_style_1 input:focus:-moz-placeholder,
		.cf7_custom_style_1 textarea:focus:-moz-placeholder{
		color: #000000;		}
				.cf7_custom_style_1 input:focus::-moz-placeholder,
		.cf7_custom_style_1 textarea:focus::-moz-placeholder{
		color: #000000;		}
				.cf7_custom_style_1 input:focus:-ms-input-placeholder,
		.cf7_custom_style_1 textarea:focus:-ms-input-placeholder{
		color: #000000;		}
				.cf7_custom_style_2 input:focus::-webkit-input-placeholder,
		.cf7_custom_style_2 textarea:focus::-webkit-input-placeholder{
		color: #000000;		}
				.cf7_custom_style_2 input:focus:-moz-placeholder,
		.cf7_custom_style_2 textarea:focus:-moz-placeholder{
		color: #000000;		}
				.cf7_custom_style_2 input:focus::-moz-placeholder,
		.cf7_custom_style_2 textarea:focus::-moz-placeholder{
		color: #000000;		}
				.cf7_custom_style_2 input:focus:-ms-input-placeholder,
		.cf7_custom_style_2 textarea:focus:-ms-input-placeholder{
		color: #000000;		}
				.cf7_custom_style_3 input:focus::-webkit-input-placeholder,
		.cf7_custom_style_3 textarea:focus::-webkit-input-placeholder{
		color: #000000;		}
				.cf7_custom_style_3 input:focus:-moz-placeholder,
		.cf7_custom_style_3 textarea:focus:-moz-placeholder{
		color: #000000;		}
				.cf7_custom_style_3 input:focus::-moz-placeholder,
		.cf7_custom_style_3 textarea:focus::-moz-placeholder{
		color: #000000;		}
				.cf7_custom_style_3 input:focus:-ms-input-placeholder,
		.cf7_custom_style_3 textarea:focus:-ms-input-placeholder{
		color: #000000;		}
	













































































	
	







    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-btn { text-transform: none;font-style: normal;}

